@charset "utf-8";
/* CSS Document */

.MainContainer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	float: none;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	border: 4px solid #000;
}
#Header {
	height: 200px;
	width: 1000px;
	position: relative;
}
#MainContent {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	width: 1000px;
	position: relative;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	text-align: left;
	font-weight: normal;
}
#MainContainer #MainContent table tr td h2 {
	font-size: 24px;
	color: #600;
}

#Footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	background-color: #660000;
	height: 50px;
	width: 980px;
	position: relative;
	padding: 10px;
	text-align: center;
}


#MainContainer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#MainContainer #Footer p a {
	text-decoration: none;
	color: #FFF;
}
